Chill\CustomFieldsBundle\Entity\CustomField:
    properties:
        slug:
            - Regex: 
                pattern: '/^[0-9a-z\-]{1,}$/'
                message: Characters not allowed. Only lowercase letters, numbers and "-" are allowed.
            